<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.inspect</groupId>
        <artifactId>inspect-main</artifactId>
        <version>3.4.0</version>
        <!--        <version>${revision}</version>-->
        <!--        <relativePath>../pom.xml</relativePath>-->
    </parent>
    <artifactId>inspect-main-task-exec</artifactId>
    <version>3.4.0</version>

    <dependencies>
        <dependency>
            <groupId>com.inspect</groupId>
            <artifactId>inspect-base-datasource</artifactId>
        </dependency>
        <dependency>
            <groupId>com.inspect</groupId>
            <artifactId>inspect-common-aspect</artifactId>
        </dependency>
        <dependency>
            <groupId>com.inspect</groupId>
            <artifactId>inspect-common-log</artifactId>
        </dependency>
        <dependency>
            <groupId>com.inspect</groupId>
            <artifactId>inspect-base-swagger</artifactId>
        </dependency>
        <dependency>
            <groupId>com.inspect</groupId>
            <artifactId>inspect-main-task</artifactId>
        </dependency>
        <dependency>
            <groupId>com.inspect</groupId>
            <artifactId>inspect-main-video</artifactId>
        </dependency>
    </dependencies>
</project>